---------------------------------------------------------------------------------------------
function createBriefingVictory()

	briefingVictory = {}

    briefingVictory.finished = briefingVictoryFinished

	local page = 0

	--	page #1

		page = page + 1

		briefingVictory[page] 				= 	{}
		briefingVictory[page].title		    = 	String.GenericKey("Helias")
		briefingVictory[page].text			=	String.Key("briefingVictory[1].text")
		briefingVictory[page].position 	    = 	GetPosition("Helias")
		briefingVictory[page].dialogCamera	=	true

	--  setup table for npc

    	npcVictory		    =	{}
    	npcVictory.name 	=	"Helias"
    	npcVictory.briefing	=	briefingVictory

        CreateNPC(npcVictory)

    end

function briefingVictoryFinished()

    endChapterFive()

    end